## odhcp6c 1.1+git20160131

=== debian/changelog ===
odhcp6c (1.1+git20160131-1) experimental; urgency=medium

  * Initial upload (Closes: #812373)
    - Upstream version is commit ec7f4701b348f5c4c3191ca83ecd8453c431c432
      dated 2016-01-31

 -- Ben Hutchings <ben@decadent.org.uk>  Sun, 21 Feb 2016 21:22:04 +0000
