=== debian/control ===
Source: odhcp6c
Section: net
Priority: optional
Maintainer: Ben Hutchings <ben@decadent.org.uk>
Build-Depends: debhelper (>= 9), cmake
Standards-Version: 3.9.6
Vcs-Git: https://git.decadent.org.uk/git/odhcp6c.git
Vcs-Browser: https://git.decadent.org.uk/gitweb/?p=odhcp6c.git
Homepage: https://github.com/sbyx/odhcp6c

Package: odhcp6c
Architecture: linux-any
Multi-Arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: IPv6 DHCP and RA client from OpenWRT
 odhcp6c is a minimal DHCPv6 and RA-client for use in embedded Linux
 systems especially routers.  It is intended to comply with RFC7084.
 Unlike isc-dhcp-client, it can be used with PPP links.
