=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	install -D -m755 debian/odhcp6c.ppp.ipv6-up \
		debian/odhcp6c/etc/ppp/ipv6-up.d/odhcp6c
	install -D -m755 debian/odhcp6c.ppp.ipv6-down \
		debian/odhcp6c/etc/ppp/ipv6-down.d/odhcp6c

get-orig-source: UPSTREAM_VERSION := $(shell dpkg-parsechangelog -SVersion | sed 's/-[^-]*$$//')
get-orig-source: UPSTREAM_COMMIT := $(shell dpkg-parsechangelog -SChanges -f $(UPSTREAM_VERSION) | sed -n 's/.*Upstream version is commit //p')
get-orig-source:
	test -n "$(UPSTREAM_VERSION)"
	test -n "$(UPSTREAM_COMMIT)"
	rm -rf debian/upstream.git
	if [ -d .git ] && git cat-file -e $(UPSTREAM_COMMIT); then \
		ln -s ../.git debian/upstream.git; \
	else \
		git clone --bare https://github.com/sbyx/odhcp6c debian/upstream.git; \
	fi
	GIT_DIR=debian/upstream.git git archive --format=tar --prefix=odhcp6c-$(UPSTREAM_VERSION)/ $(UPSTREAM_COMMIT) | xz -c > odhcp6c_$(UPSTREAM_VERSION).orig.tar.xz
	rm -rf debian/upstream.git
